name: 'Term Reference Tree'
description: 'An expanding/collapsing tree widget for selecting terms in a taxonomy term reference field.'
package: Fields
# core: 8.x
dependencies:
  - drupal:taxonomy
  - drupal:system (>= 8.6.x)
type: module

# Information added by Drupal.org packaging script on 2019-06-21
version: '8.x-1.0-alpha2+15-dev'
core: '8.x'
project: 'term_reference_tree'
datestamp: 1561103289
